Probleme mit Frequency Control 0.1

Die neue Perseus-Software verursacht Probleme mit FrequencyControl 0.1

Nico hat gestern eine neue Softwareversion für Perseus bereitgestellt, die durch Änderungen am CI-V Protokol Fehlermeldungen in FC 0.1 verursacht. Version 0.2 befindet sich gerade im Test und arbeitet einwandfrei mit der neuen Perseus-Software zusammen. Ich gehe davon aus, daß ich sie Sonntag Nachmittag endlich hier bereitstellen kann. Schaut einfach noch einmal vorbei.

UPDATE: Beim testen der neuen Version traten kleinere Probleme auf. Da ich selbst keine “Bananen-Software” leiden kann, werde ich die Fehler noch beseitigen, bevor ich sie hier bereitstelle.

Comments are closed.